pkgname=rtkit
pkgver=0.13
pkgrel=1
pkgdesc=RealtimeKit — D-Bus service for real-time scheduling
license=GPL-3.0-or-later
tier=desktop
builddate=2026-06-12T21:53:12Z
size=101561
filecount=10
depend=dbus
depend=libcap
depend=polkit
depend=systemd
